#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:42:57 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891377783
maven-metadata-sk89q-repo.xml.lastUpdated=1624891377810
maven-metadata-sk89q-repo.xml.error=
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891377687
maven-metadata-jitpack.io.xml.lastUpdated=1624891377668
maven-metadata-spigot-repo.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891377692
maven-metadata-jitpack.io.xml.error=
